@font-face {
    font-family: "alifont";
    src: url("../font/AlimamaFangYuanTiVF-Thin.woff2") format("woff2"), url("../font/AlimamaFangYuanTiVF-Thin.woff") format("woff");
    font-display: swap;
}

* {
    font-family: 'alifont',Poppins, Helvetica, "sans-serif";
}

/*start::滚动条*/
/* 整个滚动条 */
::-webkit-scrollbar {
    /* 对应纵向滚动条的宽度 */
    width: 10px;
    /* 对应横向滚动条的宽度 */
    height: 10px;
}

/* 滚动条上的滚动滑块 */
::-webkit-scrollbar-thumb {
    background-color: #bbbbbb;
    border-radius: 0px;
}

/* 滚动条轨道 */
::-webkit-scrollbar-track {
    background-color: #ffffff;
    border-radius: 0px;
}
/*end::滚动条*/